**EXTENSION**

# `PasswordEntryRow`

## Properties
### `textField`

## Methods
### `init(_:text:)`

Initialize an entry row.
- Parameters:
    - title: The row's title.
    - text: The text.

### `onSubmit(_:)`

Set the entry row's subtitle.
- Parameter subtitle: The subtitle.
- Returns: The entry row.
